/*
Theme Name:     LD Ceramic
Theme URI:      https://ldceramic.cz
Description:    Child theme for Divi – customized for LD Ceramic
Author:         David Klhufek
Author URI:     https://phirebase.com
Template:       Divi
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    https://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    ld-ceramic
*/

/* === Mobile Menu Styling === */
ul#mobile_menu.et_mobile_menu a,
ul#top-menu a {
    text-transform: uppercase;
}

/* === Image Titles Off === */
.mfp-title {
    display: none;
}
/* === Scroll to Top Button === */
.et_pb_scroll_top.et-pb-icon {
    color: white;
    right: 30px;
    bottom: 30px;
    padding: 8px;
    border-radius: 30px;
    background: #000000; 
    font-size: 32px;
    transition: all 0.1s ease-in-out;
}

.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 32px;
    background: #000000;
    transition: all 0.1s ease-in-out;
}

/* === Scroll Top Animations === */
.et_pb_scroll_top.et-visible {
    animation: fadeInBottom 1s cubic-bezier(0.50, 0, 0.16, 1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    animation: fadeOutBottom 1s cubic-bezier(0.77, 0, 0.175, 1);
}

/* === Old code === */
.et_pb_main_blurb_image {
 /*width: 320px;*/
 height: 200px;
 overflow: hidden;
}
.expand-divi-blog-grid.blog .et_pb_post img, .expand-divi-blog-grid.search .et_pb_post img, .expand-divi-blog-grid.archive .et_pb_post img {
    height: 200px;
 overflow: hidden;
}
.et_pb_blurb {
    height: 450px;
}
p.et_pb_gallery_caption {
    display: none;
}
.mfp-title {
    display: none;
}
.single .et_pb_post {
    margin-bottom: 20px;
}
/*@media only screen and (min-width: 768px) {
.et_pb_post {
min-height: 580px;
max-height: 580px;
}}*/
/*------------------------------------------------*/
/*---------------[DISABLE LI STYLE TYPE]-------------*/
/*------------------------------------------------*/
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    list-style-type: square;
    margin-left: 15px;
}
/*#left-area li:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  float: left;
  margin-left: 15px;
  margin-right: 5px;
  color: #777;
}
#left-area ol li:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  float: left;
  margin-left: 15px;
  margin-right: 5px;
  color: #777;
}*/

.et_gallery_item et_pb_gallery_image li{
	content: "";
}
/*.et_pb_contact_captcha_question{
	color: #fefefe;
}*/
.et_pb_contact_right{
	color: #fefefe;
}
/*------------------------------------------------*/
/*---------------[TRIM GALLERY IMAGE SIZES]-------------*/
/*------------------------------------------------*/
/*.et_pb_gallery_grid .et_pb_gallery_image {
    height: 140px !important;
}*/
/* Divi image gallery widths */
.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .column_width,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.portrait img
{
width: 220px;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
min-width: 220px;
}

/* Set the image heights */
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
height: 220px;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
min-height: 220px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 15px; }

/*---------------------------------------*/
/*@media (max-width: 980px){
#logo, #main-header, .container, .logo_container {
    max-height: 100% !important;
}}
*/
@media (min-width: 981px){
#left-area {
    padding-bottom: 0px;
}}
/*-------------------------*/
.single .et_pb_post {
    margin-bottom: 0px;
}
.single .et_pb_post {
    margin-bottom: 0px;
}
.single .et_pb_post {
    margin-bottom: 0px;
}
.single .post {
    padding-bottom: 0px;
}
.et_pb_post {
    margin-bottom: 0px;
}
